<?xml version="1.0"?>
<level levelNumber="4" countOfCards="66" numberOfTurnovers="0" numberOfCardsInStockPile="22" numberOfReservePiles="2" numberOfBonusCards="1">
	<card id="0" zLayer="0" x="257.667" y="537" angle="-30.5938" assignedValue="-1" isSpecial="false">
		<over>1</over>
		<over>2</over>
		<over>3</over>
		<over>4</over>
	</card>
	<card id="1" zLayer="3" x="282.667" y="529.333" angle="0" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<over>2</over>
		<under>3</under>
		<over>4</over>
		<over>5</over>
		<under>9</under>
	</card>
	<card id="2" zLayer="5" x="315.667" y="537.667" angle="29.875" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<under>1</under>
		<under>4</under>
		<over>5</over>
	</card>
	<card id="3" zLayer="1" x="232" y="494.333" angle="-30.5938" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<over>1</over>
		<over>4</over>
		<over>7</over>
		<over>9</over>
	</card>
	<card id="4" zLayer="4" x="282.667" y="478.667" angle="0" assignedValue="-1" isSpecial="true">
		<under>0</under>
		<under>1</under>
		<over>2</over>
		<under>3</under>
		<over>5</over>
		<over>7</over>
		<under>9</under>
		<over>11</over>
	</card>
	<card id="5" zLayer="6" x="340.65" y="494.334" angle="29.875" assignedValue="-1" isSpecial="false">
		<under>1</under>
		<under>2</under>
		<under>4</under>
		<under>7</under>
		<over>11</over>
	</card>
	<card id="6" zLayer="3" x="180.333" y="408" angle="-30.5938" assignedValue="-1" isSpecial="false">
		<under>9</under>
		<over>15</over>
		<over>17</over>
	</card>
	<card id="7" zLayer="5" x="282.667" y="426.333" angle="0" assignedValue="-1" isSpecial="false">
		<under>3</under>
		<under>4</under>
		<over>5</over>
		<under>9</under>
		<over>10</over>
		<over>11</over>
	</card>
	<card id="8" zLayer="8" x="390.316" y="407.001" angle="29.875" assignedValue="-1" isSpecial="false">
		<under>11</under>
		<over>16</over>
		<over>18</over>
	</card>
	<card id="9" zLayer="2" x="206" y="451" angle="-30" assignedValue="-1" isSpecial="true">
		<over>1</over>
		<under>3</under>
		<over>4</over>
		<over>6</over>
		<over>7</over>
	</card>
	<card id="10" zLayer="6" x="282.667" y="376.661" angle="0" assignedValue="-1" isSpecial="false">
		<under>7</under>
		<over>12</over>
	</card>
	<card id="11" zLayer="7" x="365.983" y="450.334" angle="29.875" assignedValue="-1" isSpecial="false">
		<under>4</under>
		<under>5</under>
		<under>7</under>
		<over>8</over>
		<over>16</over>
	</card>
	<card id="12" zLayer="7" x="282.667" y="326.328" angle="0" assignedValue="-1" isSpecial="false">
		<under>10</under>
		<over>13</over>
	</card>
	<card id="13" zLayer="8" x="282.667" y="276.661" angle="0" assignedValue="-1" isSpecial="false">
		<under>12</under>
		<over>14</over>
		<over>19</over>
		<over>20</over>
		<over>42</over>
	</card>
	<card id="14" zLayer="9" x="282.667" y="225.994" angle="0" assignedValue="-1" isSpecial="false">
		<under>13</under>
		<over>19</over>
		<over>20</over>
		<over>42</over>
	</card>
	<card id="15" zLayer="4" x="155" y="365" angle="-30.7812" assignedValue="-1" isSpecial="false">
		<under>6</under>
		<over>17</over>
		<over>44</over>
		<over>48</over>
		<over>52</over>
	</card>
	<card id="16" zLayer="9" x="415.333" y="365.333" angle="30.5313" assignedValue="-1" isSpecial="false">
		<under>8</under>
		<under>11</under>
		<over>18</over>
		<over>45</over>
		<over>49</over>
		<over>53</over>
	</card>
	<card id="17" zLayer="5" x="131" y="323" angle="-30.0938" assignedValue="-1" isSpecial="false">
		<under>6</under>
		<under>15</under>
		<over>44</over>
		<over>48</over>
		<over>52</over>
	</card>
	<card id="18" zLayer="10" x="440" y="323" angle="30" assignedValue="-1" isSpecial="false">
		<under>8</under>
		<under>16</under>
		<over>45</over>
		<over>49</over>
		<over>53</over>
	</card>
	<card id="19" zLayer="10" x="282.667" y="219.327" angle="0" assignedValue="-1" isSpecial="false">
		<under>13</under>
		<under>14</under>
		<over>20</over>
		<over>42</over>
	</card>
	<card id="20" zLayer="11" x="282.667" y="212.327" angle="0" assignedValue="-1" isSpecial="false">
		<under>13</under>
		<under>14</under>
		<under>19</under>
		<over>42</over>
	</card>
	<card id="21" zLayer="0" x="713.677" y="537" angle="-30.5938" assignedValue="-1" isSpecial="false">
		<over>22</over>
		<over>23</over>
		<over>24</over>
		<over>25</over>
	</card>
	<card id="22" zLayer="3" x="738.677" y="529.333" angle="0" assignedValue="-1" isSpecial="false">
		<under>21</under>
		<over>23</over>
		<under>24</under>
		<over>25</over>
		<over>26</over>
		<under>30</under>
	</card>
	<card id="23" zLayer="5" x="771.677" y="537.667" angle="29.875" assignedValue="-1" isSpecial="false">
		<under>21</under>
		<under>22</under>
		<under>25</under>
		<over>26</over>
	</card>
	<card id="24" zLayer="1" x="688.01" y="494.333" angle="-30.5938" assignedValue="-1" isSpecial="false">
		<under>21</under>
		<over>22</over>
		<over>25</over>
		<over>28</over>
		<over>30</over>
	</card>
	<card id="25" zLayer="4" x="738.677" y="478.667" angle="0" assignedValue="-1" isSpecial="true">
		<under>21</under>
		<under>22</under>
		<over>23</over>
		<under>24</under>
		<over>26</over>
		<over>28</over>
		<under>30</under>
		<over>32</over>
	</card>
	<card id="26" zLayer="6" x="796.66" y="494.334" angle="29.875" assignedValue="-1" isSpecial="false">
		<under>22</under>
		<under>23</under>
		<under>25</under>
		<under>28</under>
		<over>32</over>
	</card>
	<card id="27" zLayer="3" x="636.343" y="408" angle="-30.5938" assignedValue="-1" isSpecial="false">
		<under>30</under>
		<over>36</over>
		<over>38</over>
	</card>
	<card id="28" zLayer="5" x="738.677" y="426.333" angle="0" assignedValue="-1" isSpecial="false">
		<under>24</under>
		<under>25</under>
		<over>26</over>
		<under>30</under>
		<over>31</over>
		<over>32</over>
	</card>
	<card id="29" zLayer="8" x="846.326" y="407.001" angle="29.875" assignedValue="-1" isSpecial="false">
		<under>32</under>
		<over>37</over>
		<over>39</over>
	</card>
	<card id="30" zLayer="2" x="662" y="451" angle="-30" assignedValue="-1" isSpecial="true">
		<over>22</over>
		<under>24</under>
		<over>25</over>
		<over>27</over>
		<over>28</over>
	</card>
	<card id="31" zLayer="6" x="738.677" y="376.661" angle="0" assignedValue="-1" isSpecial="false">
		<under>28</under>
		<over>33</over>
	</card>
	<card id="32" zLayer="7" x="821.993" y="450.334" angle="29.875" assignedValue="-1" isSpecial="false">
		<under>25</under>
		<under>26</under>
		<under>28</under>
		<over>29</over>
		<over>37</over>
	</card>
	<card id="33" zLayer="7" x="738.677" y="326.328" angle="0" assignedValue="-1" isSpecial="false">
		<under>31</under>
		<over>34</over>
	</card>
	<card id="34" zLayer="8" x="738.677" y="276.661" angle="0" assignedValue="-1" isSpecial="false">
		<under>33</under>
		<over>35</over>
		<over>40</over>
		<over>41</over>
		<over>43</over>
	</card>
	<card id="35" zLayer="9" x="738.677" y="225.994" angle="0" assignedValue="-1" isSpecial="false">
		<under>34</under>
		<over>40</over>
		<over>41</over>
		<over>43</over>
	</card>
	<card id="36" zLayer="4" x="611.01" y="365" angle="-30.7812" assignedValue="-1" isSpecial="false">
		<under>27</under>
		<over>38</over>
		<over>46</over>
		<over>50</over>
		<over>54</over>
	</card>
	<card id="37" zLayer="9" x="871.343" y="365.333" angle="30.5313" assignedValue="-1" isSpecial="false">
		<under>29</under>
		<under>32</under>
		<over>39</over>
		<over>47</over>
		<over>51</over>
		<over>55</over>
	</card>
	<card id="38" zLayer="5" x="587.01" y="323" angle="-30.0938" assignedValue="-1" isSpecial="false">
		<under>27</under>
		<under>36</under>
		<over>46</over>
		<over>50</over>
		<over>54</over>
	</card>
	<card id="39" zLayer="10" x="896.01" y="323" angle="30" assignedValue="-1" isSpecial="false">
		<under>29</under>
		<under>37</under>
		<over>47</over>
		<over>51</over>
		<over>55</over>
	</card>
	<card id="40" zLayer="10" x="738.677" y="219.327" angle="0" assignedValue="-1" isSpecial="false">
		<under>34</under>
		<under>35</under>
		<over>41</over>
		<over>43</over>
	</card>
	<card id="41" zLayer="11" x="738.677" y="212.327" angle="0" assignedValue="-1" isSpecial="false">
		<under>34</under>
		<under>35</under>
		<under>40</under>
		<over>43</over>
	</card>
	<card id="42" zLayer="12" x="282.667" y="205.327" angle="0" assignedValue="-1" isSpecial="false">
		<under>13</under>
		<under>14</under>
		<under>19</under>
		<under>20</under>
	</card>
	<card id="43" zLayer="12" x="738.677" y="205.327" angle="0" assignedValue="-1" isSpecial="false">
		<under>34</under>
		<under>35</under>
		<under>40</under>
		<under>41</under>
	</card>
	<card id="44" zLayer="6" x="131" y="313.644" angle="-30.0938" assignedValue="-1" isSpecial="false">
		<under>15</under>
		<under>17</under>
		<over>48</over>
		<over>52</over>
	</card>
	<card id="45" zLayer="11" x="440" y="313.644" angle="30" assignedValue="-1" isSpecial="false">
		<under>16</under>
		<under>18</under>
		<over>49</over>
		<over>53</over>
	</card>
	<card id="46" zLayer="6" x="587.01" y="313.644" angle="-30.0938" assignedValue="-1" isSpecial="false">
		<under>36</under>
		<under>38</under>
		<over>50</over>
		<over>54</over>
	</card>
	<card id="47" zLayer="11" x="896.01" y="313.644" angle="30" assignedValue="-1" isSpecial="false">
		<under>37</under>
		<under>39</under>
		<over>51</over>
		<over>55</over>
	</card>
	<card id="48" zLayer="7" x="131" y="303.977" angle="-30.0938" assignedValue="-1" isSpecial="false">
		<under>15</under>
		<under>17</under>
		<under>44</under>
		<over>52</over>
	</card>
	<card id="49" zLayer="12" x="440" y="303.977" angle="30" assignedValue="-1" isSpecial="false">
		<under>16</under>
		<under>18</under>
		<under>45</under>
		<over>53</over>
	</card>
	<card id="50" zLayer="7" x="587.01" y="303.977" angle="-30.0938" assignedValue="-1" isSpecial="false">
		<under>36</under>
		<under>38</under>
		<under>46</under>
		<over>54</over>
	</card>
	<card id="51" zLayer="12" x="896.01" y="303.977" angle="30" assignedValue="-1" isSpecial="false">
		<under>37</under>
		<under>39</under>
		<under>47</under>
		<over>55</over>
	</card>
	<card id="52" zLayer="8" x="131" y="294.644" angle="-30.0938" assignedValue="-1" isSpecial="false">
		<under>15</under>
		<under>17</under>
		<under>44</under>
		<under>48</under>
	</card>
	<card id="53" zLayer="13" x="440" y="294.644" angle="30" assignedValue="-1" isSpecial="false">
		<under>16</under>
		<under>18</under>
		<under>45</under>
		<under>49</under>
	</card>
	<card id="54" zLayer="8" x="587.01" y="294.644" angle="-30.0938" assignedValue="-1" isSpecial="false">
		<under>36</under>
		<under>38</under>
		<under>46</under>
		<under>50</under>
	</card>
	<card id="55" zLayer="13" x="896.01" y="294.644" angle="30" assignedValue="-1" isSpecial="false">
		<under>37</under>
		<under>39</under>
		<under>47</under>
		<under>51</under>
	</card>
	<card id="56" zLayer="0" x="487.345" y="537.667" angle="-30.5938" assignedValue="-1" isSpecial="false">
		<over>57</over>
		<over>58</over>
		<over>59</over>
		<over>60</over>
	</card>
	<card id="57" zLayer="3" x="512.345" y="530" angle="0" assignedValue="-1" isSpecial="false">
		<under>56</under>
		<over>58</over>
		<under>59</under>
		<over>60</over>
		<over>61</over>
	</card>
	<card id="58" zLayer="5" x="545.345" y="538.334" angle="29.875" assignedValue="-1" isSpecial="false">
		<under>56</under>
		<under>57</under>
		<under>60</under>
		<over>61</over>
	</card>
	<card id="59" zLayer="1" x="461.678" y="495" angle="-30.5938" assignedValue="-1" isSpecial="false">
		<under>56</under>
		<over>57</over>
		<over>60</over>
	</card>
	<card id="60" zLayer="4" x="512.345" y="479.334" angle="0" assignedValue="-1" isSpecial="true">
		<under>56</under>
		<under>57</under>
		<over>58</over>
		<under>59</under>
		<over>61</over>
	</card>
	<card id="61" zLayer="6" x="570.328" y="495.001" angle="29.875" assignedValue="-1" isSpecial="false">
		<under>57</under>
		<under>58</under>
		<under>60</under>
	</card>
	<card id="62" zLayer="9" x="513.345" y="202.327" angle="0" assignedValue="-1" isSpecial="false">
		<over>63</over>
		<over>64</over>
		<over>65</over>
	</card>
	<card id="63" zLayer="10" x="513.345" y="195.66" angle="0" assignedValue="-1" isSpecial="false">
		<under>62</under>
		<over>64</over>
		<over>65</over>
	</card>
	<card id="64" zLayer="11" x="513.345" y="188.66" angle="0" assignedValue="-1" isSpecial="false">
		<under>62</under>
		<under>63</under>
		<over>65</over>
	</card>
	<card id="65" zLayer="12" x="513.345" y="181.66" angle="0" assignedValue="-1" isSpecial="false">
		<under>62</under>
		<under>63</under>
		<under>64</under>
	</card>
</level>
